//主手技能
KeyBindEvents.firstKeyPress('mainhand_effect', event => {
    event.player.sendData('mainhand_effect')
})
//饰品技能
KeyBindEvents.firstKeyPress('curios_effect', event => {
    event.player.sendData('curios_effect')
})

